Bug 1124617 - RFE: Refinement - Improve pull command from Zanata
Summary: RFE: Refinement - Improve pull command from Zanata
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Zanata
Classification: Retired
Component: Component-zanata-client, Usability
Version: 3.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Damian Jansen
QA Contact: Zanata-QA Mailling List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 23:05 UTC by Isaac Rooskov
Modified: 2015-08-06 05:55 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-29 02:45:56 UTC


Attachments (Terms of Use)

Description Isaac Rooskov 2014-07-29 23:05:37 UTC
The way users pull content from Zanata is still clunky and can be improved. This RFE concerns the refinement of the pull process to ensure it is as easy and smooth as possible.

Comment 3 Zanata Migrator 2015-07-29 02:45:56 UTC
Migrated; check JIRA for bug status: http://zanata.atlassian.net/browse/ZNTA-180


Note You need to log in before you can comment on or make changes to this bug.